<div class="modal fade" id="addSuccessModal" role="dialog">
        <div class="modal-dialog">
                <!-- Modal content-->
                <div class="modal-content">
                        <div class="modal-header">
                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                <h4>Επιτυχία</h4>
                        </div>
                        <div class="modal-body">
                                <div >
                                        Η νέα τιμή προστέθηκε με επιτυχία. Σας ευχαριστούμε για την ενεργή συμμετοχή σας στο παρατηρητήριο.
                                </div>
                        <div class="modal-footer">
                                <button type="button" class="btn btn-info pull-left" ng-click="reset(); modal('addSuccessModal', 'hide')">Προσθήκη νέας τιμής</button>
                                <button type="button" class="btn btn-success" ng-click="goToProduct('addSuccessModal', newPrice.productId)">Μετάβαση στο προϊόν</button>
                        </div>
                </div>
        </div>
</div
